html {
	width:100%;
	height:100%;
}
body{
    background-image:url(../images/gradient_banner.png);
    background-position:0 33px;
    background-repeat:repeat-x;
    font-family:Arial;
    font-size:12px;
    margin:0;
    padding:0;
	width:100%;
	height:100%;
}
div,ul,li{
    padding:0;
    margin:0;
}

a{
    text-decoration:none;
    color:#235a7b; 
}

form{
margin:0;
}

a img{
    border:none;
}

DIV.global{
    margin:0 auto;
	/*margin-left:200px;*/
    width:948px;
    /*height:700px;*/
	height:100%;
}

.block_bannner{
    width:948px;
    height:108px;
    overflow:hidden;
    
}

.titre_B_manager{
	color:#235A7B;
	font-size:28px;
	font-weight:bold;
}

.gradient_banner_left{
    height:600px;
    width:39px;
    background-image:url(../images/gradient_banner.png);
    background-repeat:repeat-x;
    background-position:0 33px;
    float:left;
}

.gradient_banner_right{
    height:125px;
    width:39px;
    background-image:url(../images/gradient_banner.png);
    background-repeat:repeat-x;
    background-position:0 33px;
    float:right;
}
.left_banner_part{
    width:35px;
    height:125px;
    background-image:url(../images/banner_left.png);
    background-repeat:no-repeat;
    float:left;
}

.shadow_left_banner{
   background-image:url(../images/shadow_left.png);
   background-repeat:repeat-y;
   width:35px;
   height:100%;
}
.right_banner_part{
    width:35px;
    height:125px;
    background-image:url(../images/banner_right.png);
    background-repeat:no-repeat;
	float:right;
}

.shadow_right_banner{
    background-image:url(../images/shadow_right.png);
    background-repeat:repeat-y;
    width:35px;
    height:100%;
    float:left;
}
#banniere_B_manager{
   margin-top:16px;
   width:800px;
    height:92px;
    float:left;
}

.content_center{
    background-color:white;
    height:45px;
    width:700px;
    margin-left:87px;
}
.content_center ul{
    padding:0;
    margin-bottom:10px;
    height:17px;
    width:630px;
    background-color:white;
    float:left;
}

.content_center ul li{
    background-image:url(../images/gradient_item_menu.png);
    width:106px;
    height:22px;
    padding-left:10px;
    padding-right:10px;
    list-style:none;
    display:inline;
    text-align:center;
    margin-right:10px;
    font-size:15px;
    font-weight:bold;
    color:#235a7a;
}

.content_block{
   width:870px;
   overflow:hidden;
   padding:0;
   margin-left:39px;
   background-color:white;
}

.left_corner{
   background-image:url(../images/coin_gauche.png);
   background-repeat:no-repeat;
   width:35px;
   height:17px;
}

.right_corner{
background-image:url(../images/coin_droit.png);
   background-repeat:no-repeat;
   width:35px;
   height:17px;
}

.Titre_texte{
    font-size:14px;
    font-weight:bold;
    color:#616161;
    margin-bottom:20px;
     text-align:left;
}

.text_content{
    width:475px;
    color:#616161;
    font-size:12px;
    text-align:justify;
    margin-left:52px;
    float:left;
}

.text_log{
    color:#616161;
    font-size:13px;
}

.connexion_block{
    margin-right:20px;
    margin-top:20px;
    float:right;
    width:208px;
    height:200px;
}

.header_connect{
    background-image:url(../images/connexion_header.png);
    background-repeat:no-repeat;
    width:208px;
    height:77px;
}

.header_connect-fr{
    background-image:url(../images/connexion_header.png);
    background-repeat:no-repeat;
    width:208px;
    height:77px;
}
.header_connect-en{
    background-image:url(../images/connexion_header_en.png);
    background-repeat:no-repeat;
    width:208px;
    height:77px;
}

.content_connect{
    background-image:url(../images/pixel_fond_connect.png);
    background-repeat:repeat-y;
    width:194px;
    height:auto;
    margin-left:14px;
    padding-left:14px;   
}

.etape_connnect{
    font-size:10px;
    color:#757575;
    font-weight:bold;
}

.etape_forgotten_password{
   font-size:11px;
    color:#235a7b; 
}

input.error {
	border:solid 1px red;
}

.footer_connect{
    background-image:url(../images/footer_connect.png);
    background-repeat:no-repeat;
    margin-left:14px;
    width:194px;
    height:5px;
}

.flag_uk{
    float:left;
    margin-top:5px;
}

.flag_fr{
    float:left;
    margin-right:10px;
    margin-top:5px;
}

.logo_acd{
    margin-left:20px;
}

.logo_fma{
    margin-left:14px;
}

a:link, a:visited {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}

a:hover {
	text-decoration: none;
}
div#letter a.active {
	font-family: arial;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
	font-style:italic;
}

table#listeMembre tr.libelle td {
    background: url("../images/fondTitreTable.png") repeat-x scroll 0 0 transparent;
    border-bottom: medium none;
    color: #FFFFFF;
    font-weight: bold;
    height: 20px;
    vertical-align: top;
	padding: 3px 5px;
}

table#listeMembre td {
    border-bottom: 1px solid #DCDCDC;
    padding: 5px 5px;
}

table#listeMembre td a.sortDown {
	background: url("../images/flechesTri.png") no-repeat scroll 4px 0 transparent;
	display: block;
    float: right;
    height: 11px;
    margin-top: 4px;
    width: 11px;
}

table#listeMembre td a.sortUp{
	background: url("../images/flechesTri.png") no-repeat scroll -7px 0 transparent;
	display: block;
    float: right;
    height: 11px;
    margin-top: 4px;
    width: 8px;
	margin-right: 1px;
}

.errorBox {
    background: url("../images/icon_error.png") no-repeat scroll 10px center #DEF6FE;
    border: 1px solid #616161;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 100px 0;
    padding: 10px 10px 10px 60px;
}
